Bug 169194 - Installer hangs when loading aic7xxx module
Summary: Installer hangs when loading aic7xxx module
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.18
Hardware: i386 Linux
medium
high vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL: https://bugzilla.redhat.com/bugzilla/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-24 12:38 UTC by Haik Martirossian
Modified: 2013-06-24 03:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 16:35:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Haik Martirossian 2005-09-24 12:38:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 1.0.3705)

Description of problem:
If you need to enter large amounts of text such as logfiles, sample code, patches, etc. then please submit them as an attachment to this bug instead of placing them in the description field. You will be given the opportunity to make attachments after submitting the bug report. 


Version-Release number of selected component (if applicable):
kernel-2.4.18-14

How reproducible:
Always

Steps to Reproduce:
1. ffw few few wef
2. fwf wef werf wer
3. fewrrrrrr ferf ew
  

Actual Results:  If you need to enter large amounts of text such as logfiles, sample code, patches, etc. then please submit them as an attachment to this bug instead of placing them in the description field. You will be given the opportunity to make attachments after submitting the bug report. 


Expected Results:  If you need to enter large amounts of text such as logfiles, sample code, patches, etc. then please submit them as an attachment to this bug instead of placing them in the description field. You will be given the opportunity to make attachments after submitting the bug report. 


Additional info:

If you need to enter large amounts of text such as logfiles, sample code, patches, etc. then please submit them as an attachment to this bug instead of placing them in the description field. You will be given the opportunity to make attachments after submitting the bug report.

Comment 1 David Lawrence 2006-04-08 18:08:06 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.


Note You need to log in before you can comment on or make changes to this bug.